<?php
include_once("c_events_quiz_card.php");
class c_page_cab_events_quiz_card_personals_free extends c_page_cab_events_quiz_card
{
  public $h1='Участники мероприятия - подлежат проверке знаний' ;
  function block_main()
  { $this->page_title() ;

    include_once(_DIR_EXT.'/events_quiz/report_personals_in_event_quiz_free.php') ;
    $report_obj=new report_personals_in_event_quiz_free() ;
    $report_obj->title='Участники мероприятия - подлежат проверке знаний';
    $report_obj->filter['order']='obj_name';
    $report_obj->event_id=$this->rec_event['pkey'] ;
    $report_obj->group_id=MEMBER()->cur_group_id ;
    $report_obj->init();
    $report_obj->setting();
    $report_obj->view() ;


  }


}



?>